set title "Frequency distribution of different spellings of belarusian language at Yahoo\n"
set data style linespoints
set timestamp
set ylabel "Number of Pages\n"
#set format y "%f" 
set logscale y
set xlabel "Date"
set timefmt "%d/%m/%Y %H:%M"
set xdata time
set format x "%d/%m/%Y"
#set terminal gif transparent small size 600,480
set terminal x11
set output "yahoo.gif"
#set key below
plot \
'yahoo.dat' using 1:3  title "Belarusian",\
'yahoo.dat' using 1:4  title "Belarussian",\
'yahoo.dat' using 1:5  title "Belorusian",\
'yahoo.dat' using 1:6  title "Belorussian",\
'yahoo.dat' using 1:7  title "Bielarusian",\
'yahoo.dat' using 1:8  title "Bielarussian",\
'yahoo.dat' using 1:9  title "Bielorusian",\
'yahoo.dat' using 1:10  title "Bielorussian",\
'yahoo.dat' using 1:11  title "Byelarusian",\
'yahoo.dat' using 1:12 title "Byelarussian",\
'yahoo.dat' using 1:13 title "Byelorusian",\
'yahoo.dat' using 1:14 title "Byelorussian",\
'yahoo.dat' using 1:15 title "Belarusan"
reset
